WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Dashboard/Plugins - SimplePie Error (7 posts)

  1. Anyone else seeing this? Do I need to open a new ticket in Trac?

    You are using WordPress 3.5-beta2-22551.

    Go to Dashboard/Home.

    Click on Plugins section to expand.

    Fatal error: Class 'DOMDocument' not found in /home/wordpress/wp/wp-includes/SimplePie/Sanitize.php on line 250

  2. esmi
    Theme Diva & Forum Moderator
    Posted 1 year ago #

    I'm not seeing anything after following the same steps using 3.5-beta2-22360

  3. @Dominik - good to know. Was thinking it was just my dev box.

    @WP Mods -

    I thought the WP Beta Tester Plugin would pull that latest nightly build, but I guess it isn't quite up to the latest beta builds. I pulled this morning and 3.5-beta2-22551 was the latest it had ready for me at 11AM EST (GMT-5).

    I did see the post from nacin on wordpress.org/news about 3.5 Beta 3 w/ a download link. Should I pull those blog post zip files v. using the plugin to grab latest builds for testing?

    - L

  4. Ian Dunn
    Member
    Posted 1 year ago #

    I'm still seeing this in 3.5-beta3-22631, which includes SimplePie 1.3.1. If I'm reading the tickets right, shouldn't updating to 1.3.1 have fixed this?

    Verbatim error message and call stack at http://pastebin.com/4dk5JeKD.

  5. Andrew Nacin
    Lead Developer
    Posted 1 year ago #

    Marking as resolved, thanks guys.

Topic Closed

This topic has been closed to new replies.

About this Topic